
stations: 
  - Alto Alegre (n6992662722)
  - Antônio Bezerra (n4718998731)
  - Antônio Sales (n5713710086)
  - Aracapé (n7055764714)
  - Araturi (n4718998737)
  - Benfica (n6992486607)
  - Borges de Melo (n5713710081)
  - Carlito Benevides (n263302800)
  - Caucaia (n4718998738)
  - 'Central - Chico da Silva (n6992473950)'
  - Conjunto Ceará (n4718998734)
  - Couto Fernandes (n4103129509)
  - Esperança (n7055710061)
  - Expedicionários (n10583723105)
  - Iate (n5713710084)
  - Jereissati (n7055735691)
  - José de Alencar (n6874599700)
  - Jurema (n4718998735)
  - Juscelino Kubitschek (n4717011138)
  - Manoel Sátiro (n4117447795)
  - Maracanaú (n13291127599)
  - Mondubim (n3305872190)
  - Montese (n5713710079)
  - Mucuripe (n5713710085)
  - Padre Andrade (n4718998730)
  - Padre Cícero (n263302921)
  - Papicu (n5713710087)
  - Parangaba (n4717011131)
  - Parangaba (n5713710078)
  - Parque Albano (n4718998733)
  - Pontes Vieira (n5713710083)
  - Porangabussu (n4103129511)
  - Rachel de Queiroz (n7055759117)
  - São Benedito (n6992492887)
  - São João do Tauape (n5713710082)
  - São Miguel (n4718998732)
  - 'Tirol - Moura Brasil (n7061644305)'
  - Vila Pery (n4117447796)
  - Vila União (n5713710080)
  - Virgílio Távora (w409611076)
  - Álvaro Weyne (n4718998729)

transfers: 
  - 
    - Parangaba (r9963944)
    - Parangaba (r9963945)

routes: 
  - 
    type: light_rail
    ref: Oeste
    name: Linha Oeste
    colour: '#008000'
    station_count: 10
    stations: 
      - Estação Moura Brasil
      - Álvaro Weyne
      - Padre Andrade
      - Antonio Bezerra
      - Conjunto São Miguel
      - Parque Albano
      - Conjunto Ceará
      - Jurema
      - Estação Araturi
      - Estação Caucaia

    itineraries: 
      r4511795: 
        - 'Tirol - Moura Brasil (n7061644305)'
        - Álvaro Weyne (n4718998729)
        - Padre Andrade (n4718998730)
        - Antônio Bezerra (n4718998731)
        - São Miguel (n4718998732)
        - Parque Albano (n4718998733)
        - Conjunto Ceará (n4718998734)
        - Jurema (n4718998735)
        - Araturi (n4718998737)
        - Caucaia (n4718998738)

      r9963936: 
        - Caucaia (n4718998738)
        - Araturi (n4718998737)
        - Jurema (n4718998735)
        - Conjunto Ceará (n4718998734)
        - Parque Albano (n4718998733)
        - São Miguel (n4718998732)
        - Antônio Bezerra (n4718998731)
        - Padre Andrade (n4718998730)
        - Álvaro Weyne (n4718998729)
        - 'Tirol - Moura Brasil (n7061644305)'


  - 
    type: light_rail
    ref: Parangaba-Mucuripe
    name: Linha Parangaba-Mucuripe
    colour: '#6b297e'
    station_count: 11
    stations: 
      - Parangaba
      - Montese
      - Expedicionários
      - Vila União
      - Borges de Melo
      - São João do Tauape
      - Pontes Vieira
      - Antônio Sales
      - Papicu
      - Mucuripe
      - Iate

    itineraries: 
      r4511811: 
        - Parangaba (n5713710078)
        - Montese (n5713710079)
        - Expedicionários (n10583723105)
        - Vila União (n5713710080)
        - Borges de Melo (n5713710081)
        - São João do Tauape (n5713710082)
        - Pontes Vieira (n5713710083)
        - Antônio Sales (n5713710086)
        - Papicu (n5713710087)
        - Mucuripe (n5713710085)
        - Iate (n5713710084)

      r9963933: 
        - Iate (n5713710084)
        - Mucuripe (n5713710085)
        - Papicu (n5713710087)
        - Antônio Sales (n5713710086)
        - Pontes Vieira (n5713710083)
        - São João do Tauape (n5713710082)
        - Borges de Melo (n5713710081)
        - Vila União (n5713710080)
        - Expedicionários (n10583723105)
        - Montese (n5713710079)
        - Parangaba (n5713710078)


  - 
    type: subway
    ref: Sul
    name: Linha Sul
    colour: '#ff0000'
    station_count: 20
    stations: 
      - Carlito Benevides
      - Jereissati
      - Maracanaú
      - Virgílio Távora
      - Rachel de Queiroz
      - Alto Alegre
      - Aracapé
      - Esperança
      - Mondubim
      - Manoel Sátiro
      - Vila Pery
      - Parangaba
      - Juscelino Kubitschek
      - Couto Fernandes
      - Porangabussu
      - Padre Cícero
      - Benfica
      - São Benedito
      - José de Alencar
      - 'Central - Chico da Silva'

    itineraries: 
      r4511593: 
        - Carlito Benevides (n263302800)
        - Jereissati (n7055735691)
        - Maracanaú (n13291127599)
        - Virgílio Távora (w409611076)
        - Rachel de Queiroz (n7055759117)
        - Alto Alegre (n6992662722)
        - Aracapé (n7055764714)
        - Esperança (n7055710061)
        - Mondubim (n3305872190)
        - Manoel Sátiro (n4117447795)
        - Vila Pery (n4117447796)
        - Parangaba (n4717011131)
        - Juscelino Kubitschek (n4717011138)
        - Couto Fernandes (n4103129509)
        - Porangabussu (n4103129511)
        - Padre Cícero (n263302921)
        - Benfica (n6992486607)
        - São Benedito (n6992492887)
        - José de Alencar (n6874599700)
        - 'Central - Chico da Silva (n6992473950)'

      r6113027: 
        - 'Central - Chico da Silva (n6992473950)'
        - José de Alencar (n6874599700)
        - São Benedito (n6992492887)
        - Benfica (n6992486607)
        - Padre Cícero (n263302921)
        - Porangabussu (n4103129511)
        - Couto Fernandes (n4103129509)
        - Juscelino Kubitschek (n4717011138)
        - Parangaba (n4717011131)
        - Vila Pery (n4117447796)
        - Manoel Sátiro (n4117447795)
        - Mondubim (n3305872190)
        - Esperança (n7055710061)
        - Aracapé (n7055764714)
        - Alto Alegre (n6992662722)
        - Rachel de Queiroz (n7055759117)
        - Virgílio Távora (w409611076)
        - Maracanaú (n13291127599)
        - Jereissati (n7055735691)
        - Carlito Benevides (n263302800)



